<h3 id="wie-öffne-ich-eine-vorlesungsmitschrift-das-browser-fenster">Wie öffne ich eine Vorlesungsmitschrift? Das Browser-Fenster:</h3>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=40&end=57" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>

<p>Über das Browserfenstern am linken Rand der Arbeitsoberfläche können Sie entweder die Vorlesungsmitschriften durchsuchen (Suche) oder Vorlesungsmitschriften direkt aufrufen (Dokumente). Die Mitschriften können in einer neuen Mappe geöffnet oder in ein und derselben Mappe als mehrere Tabs abgelegt werden</p>
